Protoform Project's Swords and Shields

Developed by Neale Davidson

With Assistance from Shayna Davidson

Based on rules presented in Volo's Guide to Cormyr.

(c)2002 Neale Davidson


Welcome to Swords and Shields

Welcome to Protoform Project's Swords and Shields

Swords and Shields is a game popular in the inns and taverns around Cormyr, and has spread somewhat to other parts of the realms. It's usually played between a clever 'freelance merchant', who holds the tableau, and a hapless gambler. The odds of the game tend to favor the tableau.

Object of the Game

The object of the game is to score as many matches between the player's shields (his cards) and the tableau. The more matches that the player makes, the more money she wins. Of course, if she gets a match wrong, then she loses some of her coin instead.

Swords and Shields in a Nutshell

The player uses her shields to try to make matches on the tableau. She drags the top shield from the lower right of the screen onto one of the uncovered cards in the tableau.

The card is then turned over. If the card is a match, then the player wins some coin. If the card isn't a match, then the player loses some of her coin instead.

At the end of a tableau, when all the cards have been turned over, the player can 'cash out'.

The tableau can also end if the player runs out of money. The amount of money the player has remaining is displayed just above her shield deck.


Game_Play

Starting a Game

A new game is started whenever the player selects ‘New Game’ from the menu, or clicks on the screen when the title is displayed.

Two identical decks of 21 cards are used. The first deck is shuffled, then made into the tableau. The remaining deck is placed in the lower right part of the screen, and is the player's shield deck. The top card of the shield deck is revealed.

The coins

A coin is placed on each card of the tableau. This will be the amount that each card is worth, or it's 'betting' amount. The more valuable the coin, the more the player stands to win if she matches that card, or lose if she fails to make a match.

- Copper Coin | 1
- Silver Coin | 10
- Gold Coin | 100

Making a Match

The player drags her shield card onto one of the cards on the tableau. The card on the tableau is then exposed.

If the card matches in both suit and rank, she gains twice the amount of the coin indicated.

If the card does not mach, she loses the amount of the coin indicated.

Find the Dragon

The dragon card is a 'special play' card when it's found on the tableau.

If the dragon card is found before there are only four tableau cards still covered, the player gains twice the highest coin still on the tableau.

If the dragon card is found afterwards, then the player only gains the coin that was on top of the dragon.

Win, Lose, Bust

A tableau ends once all the cards have been exposed. At that point, the player can opt to cash out what she has, or play another tableau with her current balance.

The game ends for good once the player is out of coin.